@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?83619515');
  src: url('../fonts/fontello.eot?83619515#iefix') format('embedded-opentype'), url('../fonts/fontello.woff2?83619515') format('woff2'), url('../fonts/fontello.woff?83619515') format('woff'), url('../fonts/fontello.ttf?83619515') format('truetype'), url('../fonts/fontello.svg?83619515#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-right-open:before {
  content: '\e800';
}

.icon-left-open:before {
  content: '\e801';
}

.icon-down-open:before {
  content: '\e802';
}

.icon-up-open:before {
  content: '\e803';
}

.icon-phone:before {
  content: '\e804';
}

.icon-location:before {
  content: '\e805';
}

.icon-star:before {
  content: '\e806';
}

.icon-star-half:before {
  content: '\e807';
}

.icon-twitter:before {
  content: '\f099';
}

.icon-facebook:before {
  content: '\f09a';
}

.icon-mail-alt:before {
  content: '\f0e0';
}

.icon-linkedin:before {
  content: '\f0e1';
}

.icon-user-md:before {
  content: '\f0f0';
}
.icon-fax:before { content: '\f1ac'; }
.icon-instagram:before {
  content: '\f16d';
}

.icon-paper-plane:before {
  content: '\f1d8';
}

.icon-whatsapp:before {
  content: '\f232';
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v30-latin-300.eot');
  src: local(''), url('../fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-300.woff2') format('woff2'), url('../fonts/roboto-v30-latin-300.woff') format('woff'), url('../fonts/roboto-v30-latin-300.ttf') format('truetype'), url('../fonts/roboto-v30-latin-300.svg#Roboto') format('svg');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot');
  src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-italic.eot');
  src: local(''), url('../fonts/roboto-v30-latin-italic.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-italic.woff2') format('woff2'), url('../fonts/roboto-v30-latin-italic.woff') format('woff'), url('../fonts/roboto-v30-latin-italic.ttf') format('truetype'), url('../fonts/roboto-v30-latin-italic.svg#Roboto') format('svg');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.eot');
  src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v30-latin-900.eot');
  src: local(''), url('../fonts/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-900.woff2') format('woff2'), url('../fonts/roboto-v30-latin-900.woff') format('woff'), url('../fonts/roboto-v30-latin-900.ttf') format('truetype'), url('../fonts/roboto-v30-latin-900.svg#Roboto') format('svg');
}

html {
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
}

body {
  font-family: 'Roboto', Arial, sans-serif;
  color: #333;
  font-weight: 300;
  font-size: 1.1rem;
}
a {
  text-decoration: none;
}
.theme-bg {
  background: #008982;
}

.theme-color {
  color: #008982;
}

.btn-theme {
  background: #3e5083;
  border-color: #3e5083;
  color: #ffffff;
}

.btn-theme:hover {
  background: #008982;
  border-color: #ffffff;
  color: #ffffff;
}

.container {
  max-width: 1080px;
}

.logo {
  max-width: 200px;
}

.nav-link {
  background: #008982;
  color: #ffffff;
  font-weight: 500;
  border: 2px solid #ffffff;
  padding: 8px 16px !important;
}

.nav-link.active,
.nav-link:hover {
  background: #136d68;
  color: #ffffff;
}
.navbar-toggler {
  background-color: #008982;
}
.header-top {
  background-color: #008982;
}
.hero{
  position: relative;
}
.carousel-item {
  max-height: 82vh;
}
.hero-box{
  position: absolute;
  width:100%;
  bottom:0;
}
.box{
  padding: 5px;
}
.box-1{
  background-color: #45938f;
}
.box-2{
  background-color: #46807e;
}
.box-3{
  background-color: #08706b;
}
.box a:hover{
  background: #1b8bbb;
}

.section-padding {
  padding-top: 100px;
  padding-bottom: 100px;
}

@media(max-width:980px) {
  .section-padding {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .hero-box{
    position: relative;
  }
}

